databaseChangeLog:
  - changeSet:
      id: add-file-manual-change-date-column
      author: timo
      changes:
        - dropColumn:
            columns:
              - column:
                  name: last_manual_redaction
            tableName: file
        - addColumn:
            columns:
              - column:
                  name: last_manual_change_date
                  type: TIMESTAMP WITHOUT TIME ZONE
                  defaultValue: now()
            tableName: file
